<div id="haha" style="padding:50px;background:#f0f0f0;"></div>
<script type="text/javascript">
  var form_sn="9";
  $.post('http://localhost:9999/info.php/thirdparty/form/index/call_form',{"form_sn":form_sn},function(htmls) {
  	$("#haha").html(htmls);
  });
</script>